/*
Grain theme v1.05 for SO 1.14
&#65533; 2003-4 Special Ops
Created by Aquatakat
*/
html { background: #ddc; color: #666; font: 72% 'tahoma', sans-serif; margin: 0; }
body { margin: 0; }
h1 { float: left; letter-spacing: 2px; margin: 25px -500px 0 10px }
h2 { float: left; letter-spacing: 2px; margin: 50px -1000px 0 10px }
#footer { font-weight: normal; margin-left: 150px; text-align: left; }
input, select { font: 80% 'tahoma', sans-serif; }
#content { margin: 0 500px 0 150px; clear: both; }
table { margin-top: 0px; width: 100%; background: #fff; border: 1px solid #889; border-spacing: 1px; }
textarea { font: 0.8em 'lucida console', monospace; }

a { color: #000; text-decoration: none; }
a:hover { color: #663; text-decoration: underline; }
.c3 a, .c4 a { color: #fff; }
.c3 a:hover, .c4 a:hover { color: #ddc; }
.c4 a { font-weight: bold; }

#titleimg { float: left; clear: left; }
#menubar { font-size: 95%; float: left; padding: 5px; padding-left: 10px }
.c1, legend, ol, ul, li, dl { background: #ffe; }
.c2, form[method="post"], fieldset{ background: #f6f6e4; }
.c3 { background: #556; color: #ffe; }
.c4 { background: #889; color: #f6f6e4; }
.alert { background: #ff0; }
.c3, .c4, .alert { text-align: center; }

legend { border: 1px solid #889 }

#TOS { margin-bottom: -11px  }
#info, #levels, #FAQ { margin: -12px  0 -11px  0 }
#links  { margin-top: -12px  }